Module
Contents
Index 🔎︎

# Minska indrag

Klicka på ikonen Minska indrag om du vill minska vänsterindraget för det aktuella stycket eller cellinnehållet och ställa in det på det tidigare standardtabbläget.

Om du tidigare har ökat indraget för flera stycken som är markerade ihop kan du med det här alternativet minska indraget för samtliga markerade stycken.Cellinnehållet förskjuts enligt det aktuella värdet under Format – Cell – Justering.

Minska indrag

Om du klickar på ikonen Minska indrag medan du håller ner Kommando Ctrl
-tangenten så kommer indraget för det markerade stycket att flyttas (minska) med ett standard tabbsteg som anges under LibreOffice Writer - Allmänt i dialogrutan Alternativ.